Bug 1199911 - RFE: remove 'scls' from %{_sysconfdir} and %{_localstatedir}
Summary: RFE: remove 'scls' from %{_sysconfdir} and %{_localstatedir}
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scl-utils
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ľuboš Kardoš
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On: 1198696
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 09:18 UTC by Jan Kurik
Modified: 2016-08-01 01:27 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1198696
Environment:
Last Closed: 2015-03-26 19:34:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0747 normal SHIPPED_LIVE scl-utils bug fix update 2015-03-26 23:34:10 UTC

Description Jan Kurik 2015-03-09 09:18:35 UTC
This bug has been copied from bug #1198696 and has been proposed
to be backported to 7.1 z-stream (EUS).

Comment 5 Ľuboš Kardoš 2015-03-20 08:14:27 UTC
This bug is part of this errata: https://errata.devel.redhat.com/advisory/20034

Comment 8 errata-xmlrpc 2015-03-26 19:34:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0747.html


Note You need to log in before you can comment on or make changes to this bug.